@charset "utf-8";
*{
	margin:0;
	padding:0;	
}

body{
	width:100%;
	text-align:center;
	font-family:"Calibri", "Helvetica", Arial;
}

article#servicio{
	display:inline-block;
	max-width:80%;
	vertical-align:top;
	margin-left:10px;
}

h1{
	color:#0073B7;
	font-family:calibri, helvetica, arial;
	text-align:right;
	font-size:1.3em;
	margin-right:25px;
	border-bottom:thin solid #C00;
}

header{
	max-width:960px;
	margin: 1.5em auto;
}

header nav ul li{
	font-size:1.2em;
	display:inline;
	vertical-align:middle;
}

footer{
	color:#FFF;
	background-color:#8CD5FF;
	border-top-color:#0073B7;
	border-top-style:solid;
	border-top-width:medium;
	height:3em;
	vertical-align:middle;
}

img{
	max-width:100%;
	border:0;
}

input, textarea{  
    font-family: Arial, sans-serif;
    font-size: 100%;
    width: 26em;
    width: 40ch;
}

nav{
	text-align:center;
	display:inline-block;
	vertical-align:middle;
	max-width:62%;
}

nav li
{
	border-right: thin solid #C00;
	padding: 0 .5em;
}

nav li:last-child
{
	border: 0;
}

a{
	text-decoration:none;
	color:#66C5FF;
}

a:hover{
	text-decoration:none;
	color:#66C5FF;
}

.bajomapa{
	width:100%;
	text-align:center;
	margin-top:1.2em;
	color:#0073B7;
	font-size:1.1em;
}

.banner{
	display:inline-block;
	vertical-align:top;
	margin: 0 1em;
}

.banners{
	margin-top:2em;
}

.botoncontacto{
	border:thin solid #0073B7;
	color:#0073B7;
}

.cabecera{
	background-color:#8CD5FF;
	border-bottom-color:#0073B7;
	border-bottom-style:solid;
	border-bottom-width:medium;
	height:3em;
	overflow:hidden;
}

.cabeceramovil{
	background-color:#8CD5FF;
	border-bottom-color:#0073B7;
	border-bottom-style:solid;
	border-bottom-width:medium;
	height:3em;
	overflow:hidden;
	display:none;
}

.campos{
	border:thin solid #0073B7;
	display:inline-block;
}

.camposlinea{
	margin:5px 0px;
	width:80%;
}

.contenedor{
	max-width:960px;
	margin: 1em auto;
}

.cobertura{
	text-align:center;
	font-size:1.2em;
	color:#0073B7;
	margin-top;2em;
	margin-bottom:2em;
}

.dato{
	display:inline-block;
	position:relative;
	margin:0.5em 1.8em;
	vertical-align:middle;
}

.descServ{
	text-align:left;
}

.fade{
	-ms-transition:all 0.5s ease-in;
	-moz-transition:all 0.5s ease-in;
	-o-transition:all 0.5s ease-in;
	-webkit-transition:all 0.5s ease-in;
	transition:all 0.5s ease-in;
	opacity: 1;
	filter:alpha(opacity=10);
}

.fade:hover{
	-ms-transition:all 0.5s ease-out;
	-moz-transition:all 0.5s ease-out;
	-o-transition:all 0.5s ease-out;
	-webkit-transition:all 0.5s ease-out;
	transition:all 0.5s ease-out;
	opacity: 0.7;
	filter:alpha(opacity=7);
}

.imgServ{
	display:inline-block;
	max-width:10%;
}

.inputcontacto{
	border:none;
}

.logo{
	text-align:left;
	max-width:38%;
	display:inline-block;
	vertical-align:middle;
}

.slide{
	max-width:100%;
	margin:4em auto;
}

.marginfooter{
	margin-right:5em;
	margin-left:5em;
}

.navover a{
	color:#0073B7;
}

.navout a{
	color:#66C5FF;
}

.navinf{
	font-size:0.8em;
	display:inline;
	vertical-align:middle;
}

.navinf a{
	color:white;
}

.nombrecampos {
	display:inline-block;
	width:30%;
	text-align:right;
	margin-right:20px;
	color:#900;
}

.servicioP{
	text-align:left;
	margin-top:30px;
	margin-left:30px;
}

.slider{
	width:90%;
	margin: 5em auto;	
}

.titServ{
	text-align:left;
	color:#0073B7;
}

.zonas{
	text-align:right;
	display:inline-block;
	vertical-align:top;
	margin-top:15px;
	max-width:28%;
}

.zonas ul{
	list-style:none;
	color:#0073B7;
	font-size:1.2em;
}

.zonas ul li{
	margin-top:5px;
	border-right: thin solid #fa7d13;
	padding-right:0.5em;
}

#rtaform{
	color:#900;
	border:hidden;
	font-size:20px;
}


@media(max-width:1080px){
	header nav ul li{
		font-size:1em;
	}
	
	.marginfooter{
	margin-right:0.5em;
	margin-left:0.5em;
	}
	
	.zonas ul{
	font-size:1em;
	}
}

@media(max-width:800px){
	nav{
		max-width:95%;
		margin-top:2em;
	}
	header nav ul li{
		font-size:1.2em;
		display:inline-block;
		margin:0 auto;
	}
	
	footer{
		font-size:0.8em;
	}
	
	.botoncontacto{
		margin-bottom:20px;
	}
	
	.camposlinea{
	margin:5px auto;
	width:100%;
	}
	
	.dato{
		margin:0.7em 0.3em;
	}
	
	.dato img{
		max-width:80%;
	}
	
	.marginfooter{
	margin-right:1em;
	margin-left:1.5em;
	}
	
	.nombrecampos {
	text-align:center;
	margin-top:15px;
	margin-right:0px;
	}
	
	.zonas{
		margin-top:0.5em;
	}
	
	.zonas ul li{
	margin-top:3px;
	}
	
}

@media(max-width:600px){
	nav{
		width:80%;
		margin-top:2em;
		text-align:center;
	}
	header nav ul li{
		display:inline-block;
		font-size:1.5em;
		margin:5px 0px 5px -15px;
		border: thin solid #C00;
		width:100%;
	}
	
	nav li:last-child
	{
		border: thin solid #C00;
	}
	
	footer{
		font-size:0.8em;
	}
	
	h1{
		margin-right:10px;
		font-size:1.1em;
	}
	
	.botoncontacto{
		margin-bottom:20px;
	}
	
	.cabecera{
		display:none;
	}
	
	.cabeceramovil{
		display:block;
	}
	
	.camposlinea{
	margin:5px 0px;
	width:100%;
}
	
	.dato{
		margin:0.7em 0.8em;
	}
	
	.logo{
		display:inline;
	}
	
	.mapa{
		margin-top:2em;
	}
	
	.marginfooter{
	margin-right:1em;
	margin-left:1.5em;
	}
	
	.nombrecampos {
	width:100%;
	text-align:center;
	margin-top:20px;
}
	
	.slider{
		margin:2em auto;
	}
	
	.zonas ul li{
	margin-top:0.1px;
	}
}